# Generated by Django 2.2.4 on 2019-08-29 11:55

from django.db import migrations
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0011_auto_20190829_0821'),
    ]

    operations = [
        migrations.AlterField(
            model_name='award',
            name='title',
            field=utils.models.TJSONField(blank=True, default=None, help_text='{"en":"some text"}', null=True, verbose_name='title'),
        ),
    ]
